.saveBtn{
    background-color: var(--side_bg);
    padding: 10px 40px;
    font-weight: bold;
    font-size: 120%;
    width: 40%;
    margin: 30px;
}
.rmvForm button{
    width: 40%;
    margin: 30px;
    background-color: lightcoral;
    padding: 10px 40px;
    font-weight: bold;
}
#teacher_name,#course_name{
    cursor: pointer;
}

.side_list{
    float: left;
    width: 20%;
    min-width: 290px;
}
.side_list div{
    border: 1px dotted black;
    margin-bottom: 5px;
}
.side_list div:hover{
    background-color: var(--nav_hover_bg);
    cursor: pointer;
}
.side_list h2{
    margin-bottom: 0;
    margin-top: 4px;
}
.crs_group{
    background-color: var(--th_bg);
    font-weight: bold;
    font-size: 130%;
}
.crsIsDone{
    background-color: lightgray;
}
.meetingDelBtn{
    border: none;
    background: none;
    width: 100%;
}
td:has(.meetingDelBtn:hover) {
    background-color: var(--nav_sec_bg);
}
.meetingDelBtn:hover{
    cursor: pointer;
}
.studentsGrid{
    display: grid;
    grid-template-columns: repeat(4,1fr);
}
@media screen  and (max-width: 1000px) {
    .studentsGrid {
        grid-template-columns: repeat(2, 1fr);
    }
}